#content table th.date{
	width:5em;
}

#content th.note{
	width:2em;
}


#content .margin_top{
	margin-top:50px;
}

#content dl.num{
	margin-left:-25px;
}

#content dl.num dd{
	margin-bottom:0.3em;
	line-height:1.2em;
}

ol li{
	margin-bottom:30px;

}

.address{
	margin-left:220px;
}

/* リスト・アドレス */

#content dl.date{
	padding:0 15px;
	margin-top:0px;
}

#content dl.date dt{
	clear: left;
	float: left;
	width: 5em;
	font-weight: normal;

}

#content dl.date dd{
	margin:0 0 5px 5em;

}

#content ol ul{
	margin-top:1em;
	list-style-type:disc;
}

#content ol ul li{
	line-height:0;
	margin:1.5em;
	padding:0
}

#content dl.date_long{
	padding:0 15px;
	margin-top:0px;
}

#content dl.date_long dt{
	clear: left;
	float: left;
	width: 12em;
	font-weight: normal;

}

#content dl.date_long dd{
	margin:0 0 5px 14em;

}

.nonmark{
	list-style-type: none;
}

#content ul.ul_left50{
	width:455px;
	margin-left:50px;
}

#content ul.ul_left50 li{
	width:455px;
}


.black_wrap{
        font-size: 88%;
	padding:1px;
	margin:5px;
	background-color: #FFFFFF;
	border:double 3px #000000;
}

#content table.goannai{
    width:500px;
	border-collapse:collapse;
	border:1px;
	}
	
#content table.goannai1 td{
   width:300px;
   }

#content table.goannai2 td{
   width:100px;
   }	
   
   
#content table.busyo{
	border:none;
	width:500px;
}
   
#content table.busyo td{
	border:none;
	width:auto;
	}	 


#content table.supply{
	border:none;
	/*border:1px solid;*/
	width:350px;
	margin:0px 0px 0px 10px; 
}
   
#content table.supply td{
	border:none;
	/*border:1px solid;*/
	width:auto;
	padding:0px 0px 0px 5px
	}	  	 	